For center selection the diverse members of our group were
consulted and an outreach in the HPC community identified eleven
centers, with nine participating in the survey.  The criterion for
participation were:

%% GAK: Save for undoing the double-blind process.
%%
%% For center selection the diverse members of the \EEHPCWG were
%% consulted and an outreach in the HPC community identified eleven
%% centers, with nine participating in the survey.  The criterion for
%% participation were:

\begin{figure*}[h]
  \begin{center}
    \includegraphics[width=0.85\linewidth]{images/epa-map.jpg}
    \caption{A map depicting the centers that participated in the survey}
    \label{fig:epa-map}
  \end{center}
\end{figure*}

\begin{enumerate}
    \item 
        Be representative of a HPC center with at least one entry in the Top500 list of
        the fastest supercomputers in the world~\cite{top500}.
    \item\label{Sel:2}
        \EPAJSRM techonologies should either be actively deoployed or developed with
        intention to deploy technology with their flagship system.
    \item
        The center's leadership should be willing to participate and openly talk about their
        efforts in the area.
\end{enumerate}

With these criterion the centers that were selected and ultimately
participated in the interviews were the following sites.

\begin{enumerate}
  \item RIKEN Center for Computational Science (RIKEN)
  \item Tokyo Institute of Technology (Tokyo Tech)
  \item Alternative Energies and Atomic Energy Commission (CEA)
  \item King Abdullah University of Science and Technology (Kaust)
  \item Leibniz Supercomputing Centre (LRZ)
  \item Science and Technology Facilities Council (STFC)
  \item Los Alamos and Sandia National Laboratories (Trinity)
  \item Consorzio Interuniversitario del Nord est Italiano Per il Calcolo Automatico (CINECA)
  \item Joint Center for Advanced High Performance Computing (JCAHPC)
\end{enumerate}

The centers span the geographic regions of the United States, Europe,
and Asia (Figure~\ref{fig:epa-map}) and range from academic
institutions to national research laboratores with different foci.
More detail on the group selection process can be found in
[SELF-CITATION REMOVED TO ACCOMMODATE DOUBLE-BLIND REVIEW].  The
timeframe from initial responses to the final review of the interviews
spanned a time period of eleven months (September 2016 to August
2017).

%% GAK: Save to undo double-blind.
%%
%% The centers span the geographic regions of Asia, Europe, and the
%% United States and range from academic institutions to national
%% research laboratores with different foci.  More detail on the groups
%% selection process can be found in~\cite{MKPJBBRBP18}.  From initial
%% response to final review of the interviews spanned a time period of
%% eleven months (September 2016 to August 2017).
